"am": "am"
"AM": "AM"
"pm": "pm"
"PM": "PM"
"Sorry, calendar events were not loaded correctly": "Sorry, calendar events were not loaded correctly"
"Sorry, calendar event was not saved correctly": "Sorry, calendar event was not saved correctly"
